.login-webinar {
    display: flex;
}
.login-webinar .btn {
    text-decoration: none;
}
.login-webinar .btn-login {
    color: #fff;
    font-family: "proxima nova", "proxima-nova", "Lucida Grande", "Tahoma", "Verdana", "Arial", sans-serif;
    font-size: 18px;
    font-weight: bold;
    border-radius: 6px;
}
.login-webinar .login-container {
    width: 40%;
    text-align: center;
    display: block;
    background: #fff;
}
.login-webinar .login-container .login-wrapper {
    margin: 91px auto;
    padding: 25px;
    height: 480px;
    max-width: 455px;
    border-radius: 6px;
    display: block;
}
.login-webinar .login-container .login-wrapper div, .login-webinar .login-container .login-wrapper p, .login-webinar .login-container .login-wrapper input {
    margin-bottom: 10px;
}
.login-webinar .login-container .login-wrapper p.login-lead {
    color: #3b4246;
    font-family: "proxima nova", "proxima-nova", "Lucida Grande", "Tahoma", "Verdana", "Arial", sans-serif;
    font-size: 38px;
    line-height: 46px;
    text-align: center;
    margin-bottom: 38px;
}
.login-webinar .login-container .login-wrapper .login-form input {
    border: 2px solid #e1e6ef;
    border-radius: 6px;
    background-color: #fff;
    width: 100%;
}
.login-webinar .login-container .login-wrapper .forgot-email {
    margin-top: 18px;
    margin-bottom: 70px;
    text-align: center;
}
.login-webinar .login-container .login-wrapper .forgot-link {
    height: 20px;
    width: 96px;
    color: #0086e6;
    font-family: "proxima nova", "proxima-nova", "Lucida Grande", "Tahoma", "Verdana", "Arial", sans-serif;
    font-size: 16px;
    line-height: 20px;
    text-decoration: none;
}
.login-webinar .login-container .login-wrapper .btn-continue {
    height: 50px;
    width: 100%;
    background: #0086e6;
}
.login-webinar .login-container .login-wrapper .btn-signup {
    height: 50px;
    width: 100%;
    border: 2px solid #0086e6;
    background: none;
    color: #0086e6;
}
.login-webinar .message-container {
    width: 60%;
    background: #0086e6 url(../images/login-webinar/speckles-mono.svg);
}
.login-webinar .message-container .message-wrapper {
    margin: 167px auto;
    padding: 25px;
    height: 480px;
    width: 455px;
    border-radius: 6px;
    background-color: #0086e6;
    display: flex;
    align-items: center;
}
.login-webinar .message-container .message-wrapper hr {
    position: absolute;
    width: 70px;
    top: 20px;
}
.login-webinar .message-container .message-wrapper p {
    color: white;
    font-family: "proxima nova", "proxima-nova", "Lucida Grande", "Tahoma", "Verdana", "Arial", sans-serif;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 15px;
}
.login-webinar .message-container .message-wrapper p.message-lead {
    font-size: 26px;
    font-weight: bold;
    line-height: 32px;
}
.login-webinar .message-container .message-wrapper p.bold {
    font-weight: bold;
    margin-top: 30px;
}
.login-webinar .message-container .message-wrapper .btn-webinar {
    margin-top: 30px;
}
.login-webinar .message-container .message-wrapper img {
    height: 121px;
    width: 268px;
    margin-top: 30px;
}
.login-webinar .message-container .message-footer {
    margin: 216px auto 45px auto;
    padding: 25px;
    height: 17px;
    width: 555px;
    text-align: center;
}
.login-webinar .message-container .message-footer ul {
    display: flex;
    color: #fff;
    font-family: "proxima nova", "proxima-nova", "Lucida Grande", "Tahoma", "Verdana", "Arial", sans-serif;
    font-size: 14px;
    line-height: 17px;
}
.login-webinar .message-container .message-footer ul li {
    margin-right: 25px;
}
.login-webinar .message-container .message-footer ul a {
    color: #fff;
    text-decoration: none;
}
.login-webinar .message-container .btn-webinar {
    height: 45px;
    width: 250px;
    background: #47b2ff;
    padding-top: 10px;
}
@media (max-width: 1022px) {
    .login-webinar .login-container {
        width: 100%;
    }
    .login-webinar .message-container {
        display: none !important;
    }
}


.login-webinar .message-container .message-wrapper .message-flex-wrapper {
  position: relative;
}